Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Łańcuch rolkowy Tsubaki RF2100-R RP – ANSI podwójna podziałka standardowy

Łańcuch rolkowy Tsubaki RF2100-S OL – ANSI podwójna podziałka standardowy (ogniwo przejściowe)

Łańcuch rolkowy Tsubaki RF2100-S RP – ANSI podwójna podziałka standardowy

Łańcuch rolkowy Tsubaki RFC2040 LAMBDA CL – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2040-S LAMBDA RP – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2040S LAMBDA OL – ANSI podwójna podziałka LAMBDA (ogniwo przejściowe)

Łańcuch rolkowy Tsubaki RFC2050 LAMBDA CL – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2050-S LAMBDA RP – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2050S LAMBDA OL – ANSI podwójna podziałka LAMBDA (ogniwo przejściowe)

Łańcuch rolkowy Tsubaki RFC2060 LAMBDA CL – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2060-S LAMBDA OL – ANSI podwójna podziałka LAMBDA (ogniwo przejściowe)

Łańcuch rolkowy Tsubaki RFC2060-S LAMBDA RP – ANSI podwójna podziałka LAMBDA